@charset "utf-8";
/* CSS Document */
#thumbplace_1240428 {float: right;}
#thumbplace_1240415 {margin: 0.5em 0;}
#thumbplace_1240475 {margin: 0.5em 0;}
@media only screen and (max-width: 750px)
{
	#thumbplace_1240453 {float: right;}
	#thumbplace_1240415 {margin: 0; float: right;}
	#thumbplace_1240475 {margin: 0; float: right;}
}
@media only screen and (max-width: 520px)
{
	#thumbplace_1240453 {clear: right; margin: 1em 0 0;}
	#thumbplace_1240428 {clear: right; margin: 1em 0 0;}
}
